Changeset 48951 in spip-zone for _squelettes_/sarkaspip/stable_30


Ignore:
Timestamp:
Jun 20, 2011, 4:17:44 PM (7 years ago)
Author:
eric@…
Message:

Correction de la compatibilité SPIP. Pour l'instant on se limite à la branche 2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _squelettes_/sarkaspip/stable_30/plugin.xml

    r48930 r48951  
    6060
    6161        <categorie>squelette</categorie>
    62         <necessite id="SPIP" version="[2.0.0;]" />
     62        <necessite id="SPIP" version="[2.0.0;3.0.0-dev)" />
    6363        <necessite id="cfg" version="[1.7.6;]" />
    6464        <utilise id="rainette" />
Note: See TracChangeset for help on using the changeset viewer.